﻿a:focus {
outline: none;
}
a.trigger{
	/* position: absolute; */
	background:#88bbd4 url(../../images/plus.png) 6% 55% no-repeat;
	text-decoration: none;
	font-size: 16px;
	letter-spacing:-1px;
	font-family: verdana, helvetica, arial, sans-serif;
	color:#fff;
	padding:4px 12px 6px 24px;
	font-weight: bold;
	
	z-index:2;
}
a.trigger.left {
	left: 0;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
a.trigger.right {
	right: 0;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
}
a.trigger:hover {
	background-color:#59B;
}
a.active.trigger {
	background:#666 url(../../images/minus.png) 6% 55% no-repeat;
}
.panel {
	color:#CCC;
	position: absolute;
	display: none;
	background: #000000;
	width: 300px;
	height: auto;
	z-index:1;
}
.panel.left {
	/* left: 0; */
	padding: 20px 30px 20px 100px;
	border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.panel.right {
	right: 0;
	padding: 20px 100px 20px 30px;
	border-bottom-left-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-topleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
}
.panel p {
	font-size:11px;
}
.panel li 
{
    list-style:none;
    padding:2px 5px;
    font-size:15px;
    color:#FFF;
}
.panel li a
{
    color:#FFF;
}
.panel li a div
{
    padding:5px;
}
.panel li a div:hover
{
    background-color:#fff;
}
.panel li a:hover
{
    color:red;
}